﻿#tbl-tense {
	width: fit-content;
	margin: 0 auto;
	background-color: azure;
	text-align: center;
}

	#tbl-tense td, #tbl-tense th {
		padding: 0.25rem;
		border: 1px solid teal;
		background-color: white;
		padding: 0 0.5rem;
		vertical-align: top;
		text-align: left;
	}

	#tbl-tense.tbl-center {
		margin: 0.5rem auto;
	}

	#tbl-tense h3 {
		line-height: 1.25rem;
		display: inline-block;
	}
	#tbl-tense label {
		line-height: 1.25rem;
		display: block;
	}

#td-region label, #td-contr label {
	display: inline-block;
}

.b {
	font-weight: bold;
}

#btn-mymods {
	display: block;
	margin: 0.25rem auto;
}

#div-mymod {
	margin: 0;
	padding: 0.25rem 0;
	background-color: antiquewhite;
}

#div-other-adv {
	text-align: center;
	display: block;
	margin: 3px auto;
}

#sec-conj {
	margin: 0;
	padding: 0;
}

#div-conj-wrap {
	margin: 0 auto;
}

	#div-conj-wrap canvas {
		min-width: 75%;
		max-width: 100%;
		min-height: 75%;
		max-height: 100%;
		object-fit: contain;
	}

#td-tenses {
	min-width: 11.5rem;
}

#td-comps {
	text-align: left;
	min-width: 9.5rem;
}
#td-modes {
	min-width: 8.5rem;
}

#td-region {
	min-width: 19rem;
}


canvas {
	display: block;
	margin: 0.5rem 0.25rem 0.25rem 0.25rem;
}

#div-conj-wrap {
	width: fit-content;
	display: block;
	margin: 0 auto;
}

label:has(:disabled) {
	opacity: 0.5;
}

#div-sims {
	text-align: right;
	z-index: -10;
}

#a-dictionary {
	color: blue;
	text-decoration: underline;
	cursor: default;
}

.bull-less, .bull-more {
	color: white;
}

.bull-less-sel, .bull-more-sel {
	background-color: paleturquoise;
	color: black;
}

.bull-less:before {
	content: "\25BC";
	font-style: normal;
	font-weight: normal;
	padding-right: 0.2em;
	padding-left: 0.1em;
	color: white;
}

.bull-more:before {
	content: "\25BA";
	font-style: normal;
	font-weight: normal;
	padding-right: 0.3em;
	padding-left: 0.1em;
	color: white;
}

.bull-less-sel:before {
	content: "\25BC";
	font-style: normal;
	font-weight: normal;
	padding-right: 0.2em;
	padding-left: 0.1em;
	background-color: paleturquoise;
}

.bull-more-sel:before {
	content: "\25BA";
	font-style: normal;
	font-weight: normal;
	padding-right: 0.2em;
	padding-left: 0.1em;
	background-color: paleturquoise;
}

.bull-less-sel:hover:before, .bull-more-sel:hover:before {
	background-color: cadetblue;
	color: white;
}
